Установка:

Для установки xmms2-plugin-mp4 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install xmms2-plugin-mp4
xmms2-plugin-mp4 — XMMS2 - плагин MPEG-4

Подробная информация о пакете:

XMMS2 - плагин MPEG-4

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libglib2.0-0

    Библиотека GLib подпрограмм C

  • xmms2-core

    XMMS2 - основной пакет